train: ../train/images
val: ../valid/images
test: ../test/images

nc: 1
names: ['french']

roboflow:
  workspace: id-card-labl-zvqce
  project: french-card-id-detect
  version: 5
  license: CC BY 4.0
  url: https://universe.roboflow.com/id-card-labl-zvqce/french-card-id-detect/dataset/5